Home > Blogs > VMware Security & Compliance Blog


New VMware security advisory VMSA-2015-0002.

Today we released a new security advisory, VMSA-2015-0002.

The advisory documents CVE-2014-4632, a certificate validation vulnerability in VMware vSphere Data Protection (VDP).

Customers should review the advisory and direct any question to VMware Support.

Please sign up to the Security-Announce mailing list to receive new and updated VMware Security Advisories